.slider_title {
margin-bottom: 5px;
}

.slider_hidden {
/* display: none; */
}

.top_date {
font-family: 'robotolight', sans-serif;
font-size: 11px;
color: #2e2e2e;
}

.slideImage_pic {
width: 100%;
height: 488px;
overflow: hidden;
}

.slideImage_pic img {
height: 488px;
display: block;
}

.bite_entry_pic {max-height: 98px;overflow: hidden;padding: 15px 0;border-top: 1px solid lightgray;margin-top: 10px;}

.bite_entry_pic a {
   display: block;
   width: 100%;
   height: 100%;
}

.bite_entry_pic .width {width: initial;display: block;max-width: 100%;}

.bite_entry_pic .height {
height: 100%;
display: block;
}

.bite_entry_title {
   font-family: 'robotobold', sans-serif;
   font-weight: bold;
   font-size: 16px;
}

.bite_entry_preview {
   font-family: 'robotolight', sans-serif;
   font-size: 12px;
   margin-top: 0;
   padding: 12px;
}

.bite_entry_title a, .bite_entry_preview a {
   color: #000;
   text-decoration: none;
}

.bite_entry_title a:hover, .bite_entry_preview a:hover {
   text-decoration: underline;
}

#daily_source {
   font-family: robotolight;
   font-size: 12px;
   font-weight: bold;
   margin-bottom: 15px;
}

#daily_source a:hover, #daily_more a:hover, #wotd_more a:hover {
   text-decoration: underline;
}

#inside_philstar {
   width: 700px;
   box-sizing: border-box;
   margin: 10px;
   padding-bottom: 14px 0;
   background: #fff;
}

#inside_philstar_title {
   color: #fff;
   font-family: 'robotolight';
   font-size: 15.52px;
   text-transform: uppercase;
   background: #00659e;
   padding: 7px 15px;
}

#inside_philstar_cells {
   width: 100%;
   padding: 8px 0;
   display: table;
}

.inside_philstar_rows {
   display: table-row;
}

.inside_cell {
   box-sizing: border-box;
   width: 33%;
   padding: 10px;
   /*float: left;*/
   border-right: 1px solid #e8e8e8;
   font-size: 14px;
   vertical-align: top;
   display: table-cell;
}

.inside_cell:last-child, .inside_cell:nth-child(3n) {
   border-right: none;
}

.inside_cell a {
   color: #00659e;
   text-decoration: none;
   font-size: medium;
}

.inside_cell a:hover {
   text-decoration: underline;
}

.inside_cell ul {
   margin: 0;
   padding: 0;
}
.inside_cell li {
   margin: 10px 0 10px 20px;
   font-family: robotoregular;
}
.inside_cell li a {
    font-size: 14px;
}

.inside_image {
   width: 100%;
}

.inside_cell_section {
    font-family: robotomedium;
    font-size: medium;
    color: #00659e;
    padding-bottom: 5px;
}
.inside_cell_title_main {
    padding: 5px 0;
}
.inside_cell_title_main a {
   color: #272727 !important;
   font-size: 14px;
}
.inside_cell_title_main a:hover {
   text-decoration: underline;
}
.inside_cell .news_share {
    float: none;
}
.inside_cell_elapsed {
   color: #6a6a6a;
   font-family: robotolight;
   font-size: 11px;
   font-style: italic;
}

.inside_split {
   width: 100%;
   height: 1px;
   border-top: 1px solid #e8e8e8;
   margin: 10px 0;
}

.inside_more {
   text-align: right;
	padding-top: 10px;
}

.inside_more a {
   color: #272727;
   font-size: 12px;
   font-style: italic;
}

.inside_more a:hover {
   text-decoration: underline;
}

@media only screen and (max-width:1024px) {
   .slideImage {
      width: 100%;
   }

   .slideImage_pic {
      width: auto;
      height: auto;
      max-height: 488px;
   }

   .slideImage_pic img {
      width: 100%;
   }

   .share1 {
      padding: 5px 0;
   }

   #slide_holder {
      width: 100%;
      height: auto;
   }

   #carousel {
      max-height: 488px;
      float: none;
      clear: both;
      margin: 0 auto;
   }

   #carousel_news {
      /*display: none;
      float: none;*/
   }

   #carousel_extra {
      float: none;
      margin: 24px auto 0;
   }

   .titleOfSlider {
      font-size: 20px;
      height: auto;
      /*padding: 16px 0;*/
   }

   #inside_philstar {
      width: auto;
      border: 2px solid #0396cb;
   }

   .inside_philstar_rows, .inside_cell {
      display: block;
      border: none;
   }

   .inside_cell {
      width: 100%;
      border-bottom: 1px solid #ccc;
   }
}

@media only screen and (max-width:870px) {
   .topNews_pic, .bite_entry_pic {
      width: 100%;
   }

   .slideImage_pic img {
      height: auto;
   }

   .bite_entry_pic {
      max-height: initial;
      overflow: initial;
      float: left;
      width: 100%;
      border-top: initial;
      margin-top: 0;
      padding: 0 23px;
      box-sizing: border-box;
   }
   .bite_entry_preview{
   padding: 14px 24px;
   float: left;
   }      
   .bite_entry_preview a {
   font-family: 'robotolight', sans-serif;
   }

   .bite_no_pic {
   }

   .inside_cell_title_main a {
      font-size: 12px;
   }

   .inside_cell_elapsed {
      font-size: 10px;
   }
}